.logo2{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo2.jpg)
}
.logo3{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo3.jpg)
}
.logo4{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo4.jpg)
}
.logo5{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo5.jpg)
}
.logo6{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo6.jpg)
}
.logo7{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo7.jpg)
}
.logo8{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logo8.jpg)
}

.logognat{
	MARGIN: 2px 2px 10px; COLOR: #000000;  BACKGROUND-COLOR: #9a0002; BACKGROUND-IMAGE: 

url(../mir_hu2_files/logognat.jpg)
}

.TextLogo {
	FONT-SIZE: 35px; FONT-FAMILY: haettenschweiler, verdana, arial, sans-serif
}
.TextLogo {color: #0a3250
}

.TextLogo1 {
	FONT-SIZE: 20px; FONT-FAMILY: arial, sans-serif, verdana, haettenschweiler, times new roman 
}
.TextLogo1 {color: #0a3250
}

.TextUnLogo {
	FONT-SIZE: 8px; FONT-FAMILY: verdana, arial, sans-serif
}
.TextUnLogo {color: #a5dcf3
}
.TextUnLogo {vertical-align: top
}




TD   {font-family:verdana; font-size:10px;}

.menu{font-family:Tahoma;font-size:30px;color:#FB0808; text-decoration:none;}
.menu1{font-family:Arial;font-size:12px;color:#edbbf3;text-decoration:none;}
.menu2{font-family:Tahoma;font-size:12px;color:#a5dcf3;text-decoration:none;}
.menu3{font-family:Arial;font-size:16px;color:#FB0808;text-decoration:none;}
.menu4{font-family:Tahoma;font-size:28px;color:#fe1eed;text-decoration:none;}
.menu5{font-family:Tahoma;font-size:16px;color:#000000;text-decoration:none;}
.menu6{font-family:Tahoma;font-size:22px;color:#3304FC;text-decoration:none;}
.menu8{font-family:Arial;font-size:16px;color:#b1f3c6;text-decoration:none;}
.menu9{font-family:Tahoma;font-size:14px;color:#ffffff;text-decoration:none;}
a{color:#000000;text-decoration:none;}
a:hover{color:#FB0808}








.TextCopy1{
	FONT-SIZE: 8px; FONT-FAMILY: verdana,  arial,  sans-serif
}
.TextCopy1 {color: #000
}
.TextCopy2{
	FONT-SIZE: 9px; FONT-FAMILY: verdana,  arial,  sans-serif
}
.TextCopy2 {color: #000
}
.TextCopy{
	FONT-SIZE: 10px; FONT-FAMILY: verdana,  arial,  sans-serif
}
.TextCopy {color: #000
}

/*
#content{
	float: right;
	margin: 0px 0px 0px 1px;
	width: 100%;
	height: 1046px;
    padding: 0px 10px;
	overflow: auto;
	font-family: Tahoma, Arial;

	display:inline;
}

*/

.content{
	 COLOR: #000;  BACKGROUND-COLOR: #f4f6f8
}

.content A:link {
	COLOR: #2d0ba9
}
.content A:visited {
	COLOR: #2d0ba9
}
.content A:hover {
         COLOR: #FB0808
}
.header {
	FONT-FAMILY: arial, helvetica, sans-serif
}
.header {
	FONT-SIZE: 20px
}
.header {
	FONT-WEIGHT: bold
}
.header {
	COLOR: #000
}
.text {
	FONT-FAMILY: arial, helvetica, sans-serif
}
.text {
	FONT-SIZE: 12px
}
.footer{
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #eeeeee
}
.footer {text-align: middle
}
.footer A:link {
	COLOR: #000
}
.footer A:visited {
	COLOR: #000
}
.footer A:hover {
         COLOR: #555
}
.footer A:link {text-decoration: none
}
.footer A:visited {
	text-decoration: none
}
.footer A:hover {
         text-decoration: none
}
TR.nav TD {
	BORDER-RIGHT: #1f383f 1px solid; BORDER-TOP: #ced3d7 1px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; BORDER-BOTTOM: #1f383f 1px solid
}

TR.nav TD.swath {
	BORDER-RIGHT: medium none; 
}
.navText {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 10px; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, arial, sans-serif
}
.Nav2 {
	COLOR: #fff; 
}
.Nav2  A:link {
	COLOR: #fff
}
.Nav2  A:visited {
	COLOR: #fff
}
.Nav2  A:hover {
	COLOR: #000
}